<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="os-184">Os-184</h1>
<p>Element: Osmium (Z = 76); natural abundance: 0.0 %</p>
<p>Results found: (9) [‘j4t1’, ‘jnd50’, ‘b80’, ‘j32’, ‘jnd40’, ‘t21’, ‘j4t2’, ‘j33’, ‘j4t0’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 11.4; Collisions: 1.40764e+01 +/- 0.0 %</p>
<p>b80 time: 11.1; Collisions: 1.29616e+01 +/- 0.0 %</p>
<p>j33 time: 11.8; Collisions: 1.47401e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.3; Collisions: 1.29683e+01 +/- 0.0 %</p>
<p>t21 time: 11.1; Collisions: 1.40608e+01 +/- 0.0 %</p>
<p>j32 time: 19.5; Collisions: 2.96550e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.4; Collisions: 1.29677e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 12.4 % (refs), 33.8 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.1 %</p>
<p>jnd50: rms = 52.6 %</p>
<p>j33: rms = 53.3 %</p>
<p>b80: rms = 54.7 %</p>
<p>jnd40: rms = 54.8 %</p>
<p>j32: rms = 56.7 %</p>
</body>
</html>
